/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table th { font-weight: bold; }
table td, table th { padding: 9px 10px; text-align: left; }
.new-cookie-tb { border-collapse: collapse; border-spacing: 0; margin:20px 0 40px; }
table.new-cookie-tb [Attributes Style] {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}
.new-cookie-tb th {
font-weight: bold;
background: #F3F3F3;
text-align: left;
}
.new-cookie-tb th, .new-cookie-tb td {
font-size: 0.75em;
line-height: 1.333333;
padding: .5em;
border: 1px solid #D8D9DB;
color:#1f1f1f;
}
.new-cookie-tb td  {vertical-align:top;}
#new-cookie-page h3 {
color: #0057a6;
font-size: 90%;
font-weight: bold;
clear: left;
}
/* Mobile */
@media only screen and (max-width: 790px) {
	.pinned { display: none; }
}
@media only screen and (max-width: 550px) {
	.new-cookie-tb th, .new-cookie-tb td {
		font-size: 8px;
	}
}